@charset "utf-8";
/*------------------------------------------------------------------------------ TOP --*/
#cont {
	position:relative;
	min-width:960px;
	margin:0 auto;
	padding:100px 0 80px;
    background-color: #fff;
}
#main_ttl {
	position:relative;
	width:100%;
	height:250px;
	margin:0;
	padding:0;
	overflow: hidden;
	z-index:10 !important;
	border-bottom:#7a3d6f 10px solid;
}
#main_ttl h2 {
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	font-size:3.2rem;
	line-height:1.6;
	font-weight:400;
	text-align:center;
	width:100%;
	color:#fff;
}

#main_ttl{
	background:url(../img/brewing/kv.jpg) center center no-repeat;
	background-size:cover;
	}

 @media screen and (max-width:767px) {
#cont {
	position:relative;
	min-width:320px;
	margin:0 auto;
	padding:13vw 0 10vw;
	z-index:10 !important;
	background:#fff;
}
#main_ttl {
	position:relative;
	width:100%;
	height:53vw;
	margin:0;
	padding:0;
	overflow: hidden;
	z-index:10 !important;
	border-bottom:#7a3d6f 5px solid;
}
#main_ttl h2 {
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	font-size:4.6rem;
	line-height:1.6;
	font-weight:400;
	text-align:center;
	width:100%;
	color:#fff;
}

#main_ttl{
	background:url(../img/brewing/sp/kv.jpg) center center no-repeat;
	background-size:cover;
	}

}

/* brewing
----------------------------------------*/

#brewing_cont {
    font-size: 1.4rem;
    line-height: 1.8;
    margin: 60px auto 0 auto;
    text-align: center;
}

#brewing_cont .index_menu{
    height: 500px;
}

#brewing_cont .brewing_linkbox {
    width: calc(100%/3) ;
    height: 500px;
    float: left;
    display: block;
}

#brewing_cont .brewing_linkbox a {
    width: 100%;
    height: 500px;
    display: block;
    transition: 0.5s;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#brewing_cont .brewing_linkbox a img {
    height: 180px;
    width: 180px;
    display: block;
}

#brewing_cont .brewing_linkbox a:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, .92);
}

#bimg01 {
    background-image: url(../img/brewing/story_h2_bg.png);
    background-size: cover;
    background-position: center center;
}

#bimg02 {
    background-image: url(../img/brewing/about_h2_bg.png);
    background-size: cover;
    background-position: center center;
}

#bimg03 {
    background-image: url(../img/brewing/scene_h2_bg.png);
    background-size: cover;
    background-position: center center;
}


 @media screen and (max-width:767px) {

     #brewing_cont p {
    text-align: center;
    margin-bottom: 50px;
}

     #brewing_cont .brewing_linkbox {
    width: 100%;
    height: 300px;
    float: left;
    display: block;
    text-align: center;
}

     #brewing_cont .brewing_linkbox a {
    font-size: 15pt;
    width: 100%;
    height: 300px;
    display: block;
    background-color: rgba(0, 0, 0, 0);
         overflow: hidden;
}

     #brewing_cont .brewing_linkbox a span {
    font-size: 28pt;
}

     #brewing_cont .brewing_linkbox a:hover {
    color: #fff;
    background-color: rgba(255, 255, 255, .6);
}
     
     #brewing_cont .brewing_linkbox a img {
         display: none;
     }
     
     #bimg01 {
         background-image: url(../img/brewing/story_h2_bg_sp.png);
         background-size: cover;
         background-position: top right;
     }

     #bimg02 {
         background-image: url(../img/brewing/about_h2_bg_sp.png);
         background-size: cover;
         background-position: top right;
     }

     #bimg03 {
         background-image: url(../img/brewing/scene_h2_bg_sp.png);
         background-size: cover;
         background-position: top right;
     }

}
